Output Summary
================================================================================
This directory contains outputs from our machine learning.

 - `02_overview.csv`: Summary export of business as usual projected to 2050 along with projections under different policy scenarios. Unlike the other files, this uses point estimates from best known parameter values.
 - `03_montecarlo_summary.csv`: Summary of Monte Carlo simulations in which uncertainty and sensitivity can be examined. Contains both BAU and policy scenarios at 2050.
 - `04_montecarlo_bau.csv`: Individual Monte Carlo trial outcomes for the BAU at 2050.

 All files are made available in CSV format. These are documented using standards-compliant [CSV Schema Language](https://digital-preservation.github.io/csv-schema/) and these files are forced to comply before release.

License
--------------------------------------------------------------------------------
Released under [CC-BY-NC-4.0](https://creativecommons.org/licenses/by-nc/4.0/deed.en).
